body{
      color:#666;
    margin-top:-10px;
}
#home{
     width:100%;
}
#header{
      border:none;
      padding:0;
}
#blogTitle{
    display:none;
}
#navigator{
       background-color:#EC6149;
       position:fixed;
      top:0;
       width:100%;
}
a{
      color:#EC6149;
}
a:link{
      color:#EC6149;
}
a:visited{
      color:#EC6149;
}
#blogTitle h1{
         font-size:300%;
        margin-left:3em;
}
#blogTitle h1 a{
       color:#EC6149;
}
#navigator{
      height:60px;
}
#navList a{
      border:none;
      height:60px;
      line-height:60px;
     padding-top:0;
     font-size:16px;
}
#navList a:hover{
     background-color:rgba(236,97,73,.05);
   
}
.blogStats{
      color:#fff;
}
.blogStats{
     margin-top:0;
     line-height:60px;
    color:#fff;
   font-size:14px;
    margin-right:10px;
}


#main{
      width:60%;
     margin:0 auto;
}
.dayTitle{
        border:none;
        border:1px solid #EC6149;
       width:120px;
       padding:6px  8px;
       border-radius:5px;
      -webkit-border-radius:5px;
      -moz-border-radius:5px;
       -ms-border-radius:5px;
}
.postTitle{
      font-size:200%;
      border:none;
      padding:10px 0px;
}
.postTitle a:hover{
       color:#EC6149;
}
.postSeparator{
       border-top:none;
}
.CalTodayDay{
     color:#EC6149;
}
.postCon{
       font-size:120%;
}
.pager{
     color:#898C8F;
}
.pager a{
     border:1px solid #898C8F;
    border-radius:2px;
     -webkit-border-radius:2px;
   -moz-border-radius:2px;
   -ms-border-radius:2px;
}
#mainContent{
       background-color:#F0F0F0;
      
}
#mainContent .forFlow{
      background-color:#fff;
      margin-top:-10px;
padding:30px;
}

#sideBar{
     padding-left:15px;
}
.CalTitle{
      color:#666;
      border:none;
}
.CalDayHeader{
    border:none;
}
.catListTitle{
      text-align:left;
      border:none;
      color:#666;
     font-size:120%;
}
#footer{
      border:none;
}
#mainContent{
     box-shadow:2px 2px 10px 3px #ccc;
     -webkit-box-shadow:2px 2px 10px 3px #ccc;
     -moz-box-shadow:2px 2px 10px 3px #ccc;
     -ms-box-shadow:2px 2px 10px 3px #ccc;
}
.day{
      margin-bottom:60px;
     border-bottom:1px dotted #EC6149;
}
#main{
     margin-top:70px;
}